/* REMOVE CLASSES */
.no-padding{padding: 0 !important;}
.no-padding-left{padding-left: 0 !important;}
.no-padding-right{padding-left: 0 !important;}
.no-side-padding{padding-left: 0 !important;padding-right: 0 !important;}
.no-margin{margin: 0 !important;}
.no-border{border: 0 !important;}
.no-radius{border-radius: 0 !important;}

/* QUICK PADDING CLASSES */
.p-10{padding: 10px !important;}
.p-15{padding: 15px !important;}
.p-20{padding: 20px !important;}
.p-30{padding: 30px !important;}
.p-50{padding: 50px !important;}

.pb-10{padding-bottom: 10px;}
.pt-10{padding-top: 10px;}
.pl-10{padding-left: 10px;}
.pr-10{padding-right: 10px;}

.pb-15{padding-bottom: 15px;}
.pt-15{padding-top: 15px;}
.pl-15{padding-left: 15px;}
.pr-15{padding-right: 15px;}

.pt-20{padding-top: 20px;}
.pr-20{padding-right: 20px;}
.pb-20{padding-bottom: 20px;}
.pl-20{padding-left: 20px;}

.pt-30{padding-top: 30px;}
.pr-30{padding-right: 30px;}
.pb-30{padding-bottom: 30px;}
.pl-30{padding-left: 30px;}

.pt-40{padding-top: 40px;}
.pr-40{padding-right: 40px;}
.pb-40{padding-bottom: 40px;}
.pl-40{padding-left: 40px;}

/* QUICK MARGIN CLASSES */
.mt-5{margin-top: 5px;}
.mb-5{margin-bottom: 5px;}
.ml-5{margin-left: 5px;}
.mr-5{margin-right: 5px;}

.mt-10{margin-top: 10px;}
.mb-10{margin-bottom: 10px;}
.ml-10{margin-left: 10px;}
.mr-10{margin-right: 10px;}

.mt-15{margin-top: 15px;}
.mb-15{margin-bottom: 15px;}
.ml-15{margin-left: 15px;}
.mr-15{margin-right: 15px;}

.mt-20{margin-top: 20px;}
.mb-20{margin-bottom: 20px !important;}
.ml-20{margin-left: 20px !important;}
.mr-20{margin-right: 20px;}

.mt-30{margin-top: 30px;}
.mb-30{margin-bottom: 30px !important;}
.ml-30{margin-left: 30px;}
.mr-30{margin-right: 30px;}

.mt-40{margin-top: 40px;}
.mb-40{margin-bottom: 40px !important;}
.ml-40{margin-left: 40px;}
.mr-40{margin-right: 40px;}

.mt-50{margin-top: 50px;}
.mb-50{margin-bottom: 50px;}
.ml-50{margin-left: 50px;}
.mr-50{margin-right: 50px;}

.mt-60{margin-top: 60px;}
.mb-60{margin-bottom: 60px;}
.ml-60{margin-left: 60px;}
.mr-60{margin-right: 60px;}

.mt-70{margin-top: 70px;}
.mb-70{margin-bottom: 70px;}
.ml-70{margin-left: 70px;}
.mr-70{margin-right: 70px;}

.mt-80{margin-top: 80px;}
.mb-80{margin-bottom: 80px;}
.ml-80{margin-left: 80px;}
.mr-80{margin-right: 80px;}

/* QUICK WIDTH CLASSES - Percentage % */
.width-10{width: 10%;}
.width-20{width: 20%;}
.width-30{width: 30%;}
.width-40{width: 40%;}
.width-50{width: 50%;}
.width-60{width: 60%;}
.width-70{width: 70%;}
.width-80{width: 80%;}
.width-90{width: 90%;}
.width-100{width: 100%;}

.center{text-align: center}

.text-left{text-align: left}
.text-right{text-align: right}


.capitalize{
    text-transform: capitalize!important;
}

.uppercase{
    text-transform: uppercase!important;
}

.hidden{
    display: none;
}